baseURL: ''
languageCode: en-us
title: Veroxis
theme: hugo-theme-terminal
footer: false
params:
  themeColor: blue
  showMenuItems: 2
  fullWidthTheme: false
  centerTheme: true
  copyright: false
# menu:
#   main:
#     - identifier: home
#       name: Home
#       url: /
